<!DOCTYPE html>
<html lang="ja">
<head>
    <meta charset="UTF-8">
    <title>ユーザ一覧</title>

    <link rel="stylesheet"
    	    href="https://stackpath.bootstrapcdn.com/bootstrap/4.1.3/css/bootstrap.min.css"
    	    integrity="sha384-MCw98/SFnGE8fJT3GXwEOngsV7Zt27NXFoaoApmYm81iuXoPkFOJwJ8ERdknLPMO"
    	    crossorigin="anonymous">
		<link rel="stylesheet"
		  href="style.css">
	
</head>

<body>	

<div class="header">
	<ul>
     <li class="log-out">ログアウト</li>
	<li class="header-user">ユーザ名 さん</li>
	</ul>
</div>
	
<p class="title">ユーザ一覧</p>
	
<p class="to-sign-up">新規登録</p>
	
<form class="form">
  <div class="form-group">
    <label class="label">ログインID</label>
    <input class="text-input" type="text" name="login-id">
  </div>
	
  <div class="form-group">
    <label class="label">ユーザ名</label>
    <input class="text-input" type="password" name="password">
  </div>
	
 <div class="form">
    <label class="label">生年月日</label>
    <input class="date-input" type="date" name="birthday-from"> ~ <input class="date-input" type="" name="birthday-to">
  </div>	
	
<div class="button">
  <button type="submit" >検索</button>
</div>
	
</form>
<br><hr><br>

<table align="center" class="table table-striped">
  <thead>
    <tr>
      <th scope="col">ログインID</th>
      <th scope="col">ユーザ名</th>
      <th scope="col">生年月日</th>
      <th scope="col"></th>
    </tr>
  </thead>
  <tbody>
    <tr>
      <th scope="row">id0001</th>
      <td>田中太郎</td>
      <td>1989年04月26日</td>
      <td>
		<button type="button" class="btn btn-primary">詳細</button> 
		<button type="button" class="btn btn-success">更新</button>
		<button type="button" class="btn btn-danger">削除</button>
	  </td>
    </tr>
    <tr>
      <th scope="row">id0002</th>
      <td>佐藤二朗</td>
      <td>2001年11月12日</td>
 	   <td>
		<button type="button" class="btn btn-primary">詳細</button> 
		<button type="button" class="btn btn-success">更新</button>
		<button type="button" class="btn btn-danger">削除</button>
	  </td>
    </tr>
    <tr>
      <th scope="row">id0003</th>
      <td>佐川真司</td>
      <td>2000年01月01日</td>
	   <td>
		<button type="button" class="btn btn-primary">詳細</button> 
		<button type="button" class="btn btn-success">更新</button>
		<button type="button" class="btn btn-danger">削除</button>
	  </td>
    </tr>
  </tbody>
</table>

    
</body>
</html>